_id: lnFCypPYnh96CNDp
_key: '!items!lnFCypPYnh96CNDp'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Roused Anger
system:
  abilityType: ex
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: >-
      <p>The barbarian may enter a rage even if fatigued. While raging after
      using this ability, the barbarian is immune to the fatigued condition.
      Once this rage ends, the barbarian is exhausted for 10 minutes per round
      spent raging.</p>
  sources:
    - id: PZO1110
      pages: '33'
  subType: classFeat
  tags:
    - Rage Power
type: feat

